Description

At ENTSO-E there are multiple processes that are run at different timeframes. For example Capacity Calculation Process can be run
for Long-Term, D-2, Day-Ahead, Intraday and Real-Time (15 min resolution). However it is not possible to define the timeframe of a
process in the current version. There are also some cases in which a timeframe could be defined for certain businessTypes. For
example, we could have Day-Ahead or Intraday market prices. Currently in both ESMP process and businessType codelist there is a
mix of timeframes, business and processes. In order to have a better attribute granularity, ENTSO-E is interested in the introduction
of the EnergyMarket class in ESMP.

Proposed Solution

Move EnergyMarket from package MarketPlan to MarketCommon. Add new associations between Process and EnergyMarket and
between TimeSeries and EnergyMarket.

Release Notes

EnergyMarket moved to MarketCommon package
Association added; EnergyMarket -> Process
Association added; EnergyMarket -> TimeSeries
EnergyMarket added attribute timeframe

History

#1 - 08/08/2022 06:10 PM - Becky Iverson

- Status changed from New to Open

#2 - 08/12/2022 03:23 AM - Alvaro Marciel

Issue can be closed

#3 - 08/18/2022 11:15 AM - Jim Waight
test-JGW

#4 - 09/15/2022 04:06 PM - Becky Iverson

- Status changed from Open to In Progress
#5 - 09/22/2022 02:07 PM - Becky Iverson

- Project changed from WG16 Issues to Market Management

- Author/Contact Info deleted (Alvaro Marciel)

- Base Release deleted (iec61970cim18v02_iec61968¢cim14v00_iec62325¢cim04v14)
- Proposed Solution updated

- CIM Impacted Groups deleted (WG16)

#6 - 09/22/2022 05:08 PM - Becky Iverson

- Author/Contact Info set to Alvaro Marciel

- Base Release set to iec61970cim18v02_iec61968cim14v00_iec62325¢cim04v14
- CIM Impacted Groups WG16 added

#7 - 10/10/2023 04:43 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim18v02_iec61968cim14v00_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Proposed Solution updated

- Release Notes updated

#8 - 10/10/2023 05:03 PM - Becky Iverson

- Release Notes updated

#9 - 10/13/2023 04:10 PM - Becky Iverson

- Status changed from Review to Closed

04/19/2024 22


http://www.tcpdf.org

